.RecordingStatus {
  position: absolute;
  right: 100px;

  margin-right: 15px;

  display: flex;
}

.RecordingStatusTime {
  margin-right: 15px;
}

.RecordingStatusDot {
  width: 18px;
  height: 18px;

  background-color: #d73b3e;

  border-radius: 50%;
}
